uuid: cfa557d1-cf25-480f-abe2-228aebed2c0c
langcode: en
status: true
dependencies:
  enforced:
    module:
      - responsive_image
_core:
  default_config_hash: YbP9GLqlo6fjA8GIfiC8CzCOjkUm0Cf3A0_aRw8vHhE
name: max_325x325
label: 'Max 325x325'
effects:
  cb842cc8-682f-42a6-bd05-5a1ac726f0d8:
    uuid: cb842cc8-682f-42a6-bd05-5a1ac726f0d8
    id: image_scale
    weight: 1
    data:
      width: 325
      height: 325
      upscale: false
